package com.ruoyi.web.modules.screen.domain.vo;

import java.util.List;

public class LivestockResourceActivityTrendVo
{
    private List<LivestockResourceDailyPointVo> dailySeries;

    public List<LivestockResourceDailyPointVo> getDailySeries() { return dailySeries; }
    public void setDailySeries(List<LivestockResourceDailyPointVo> dailySeries) { this.dailySeries = dailySeries; }
}
